# V1beta1ParamKind

ParamKind is a tuple of Group Kind and Version.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**api_version** | **str** | APIVersion is the API group version the resources belong to. In format of \&quot;group/version\&quot;. Required. | [optional] 
**kind** | **str** | Kind is the API kind the resources belong to. Required. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


